/*

Theme Name: Massland Exposed
Description: The official Massland Exposed theme.
Author: InfoLinkIT
Template: infolinkit
Version: 2.9.2

*/

/* Import Reset CSS */

@import url("../infolinkit/reset.css");

/* Import Base CSS */

@import url("../infolinkit/style.css");

/* HTML Elements */

body {
	background: url('images/background.png') repeat-y top center;
}

h1, h2, h3, h4, h5, h6 {
	color: #555;
}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a, h1 a:link, h2 a:link, h3 a:link, h4 a:link, h5 a:link, h6 a:link, h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited, h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover, h1 a:active, h2 a:active, h3 a:active, h4 a:active, h5 a:active, h6 a:active {
	color: #005EB2;
	text-decoration: none;
}

h1{
	font-size:32px;
	padding:0px 0 20px 0;
}

p {
	color: #555555;
}

a, a:link, a:visited {
	color: #2375BF;
}

a:hover, a:active {
	color: #00437F;
}

hr {
	border-top: 1px dotted #BCBCBC;
}

input, textarea {
	border: 1px solid #C1C1C1;
	color: #979797;
}

/* Layout Elements */

#page {
	background: url('images/page.png') repeat-y top center;
	border: none;
	margin: 0px auto;
}

#header {
	background: #007FCB url('images/header.png') no-repeat top left;
	border-bottom: 1px solid #006FA7;
}

#title {
	padding: 35px 0px 35px 110px;
}

#name {
	float: none;
	font-size: 28px;
}

#name a, #name a:link,  #name a:visited,  #name a:hover,  #name a:active {
	color: #FFFFFF;
}

#description {
	color: #91D5FF;
	float: none;
}

#navigation {
	background: #0087C9 url('images/navigation.png') repeat-x top left;
	border-top: 1px solid #00DCEF;
}

#navigation ul ul {
	background: #00AAD9;
	border-left: 1px solid #00CAE7;
	border-right: 1px solid #00CAE7;
	border-top: 1px solid #00CAE7;
}

#navigation a {
	border-right: 1px solid #00CAE7;
	font-size: 11px;
	padding-bottom: 11px;
}

#navigation a, #navigation a:link,  #navigation a:visited {
	color: #CFF6FF;
}

#navigation a:hover,  #navigation a:active {
	background: #00C4E4;
	color: #FFFFFF;
}

#navigation ul ul a {
	border-bottom: 1px solid #00CAE7;
}

.home {
	border-bottom: 1px dotted #7BBEF1;
}

#slideshow {
	border: 1px solid #7BBEF1;
}

.more {
	color: #979797;
}

.share {
	border-top: 1px dotted #DBDBDB;
}

.share a {
	border-right: 1px dotted #DBDBDB;
}

.post-meta, #post-navigation, #comments, .comment, #trackbacks, #reply, #enquiry, #archive-navigation {
	background: #EFEFEF;
	border: 1px solid #DBDBDB;
	color: #979797;
}

.post-meta .posted {
    width: 475px;
}

#enquiry textarea {
    width: 633px;
}

#reply textarea {
    width: 633px;
}

.form-submit{
	background:#636363;
	color:#FFF;
	cursor:pointer;
	border:none;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.comment {
	background: #FFFFFF;
}

#post-navigation p, #comments p, .comment p, #trackbacks p, #reply p {
	color: #979797;
}

#post-navigation .previous a, #archive-navigation .previous a {
	border-right: 1px solid #DBDBDB;
	text-decoration:underline;
}

#post-navigation .next a, archive-navigation .next a {
	border-left: 1px solid #DBDBDB;
	text-decoration:underline;
}

#sidebar, #sidebar p {
	border-left: none;
	color: #3B87BF;
}

#sidebar .widget {
	border-bottom: 1px solid #7BBEF1;
}

.widgets li{
	list-style:none;
	margin-left:0;
}

.sidebar-menu li{
	list-style:circle;
	margin-left:15px;
}

#footer {
	background: #006EBE url('images/footer.png') repeat-x top left;
	border-top: 1px solid #0075D3;
}

#footer li {
	border-right: 1px dotted #4096CF;
}

#footer, #footer a, #footer a:link, #footer a:visited, #footer a:hover, #footer a:active {
	color: #61ACDF;
}

.accommodation-listing {
	background: #DFF3FF;
}

.green{
	color:#5E9E00;
	font-weight:bold;
}

.green-link{
	background:#5E9E00;
	color:#FFF !important;
	font-weight:bold;
	padding:2px 7px;
	-moz-border-radius:3px;
	-webkit-border-radius:3px;
	border-radius:3px;
}

.cd h3{
	padding:10px 0 5px 0 !important;
}

.cd .date{
	color:#72BF00;
}

.cd-image{
	float:left;
	width:130px;
}

.cd-content{
	float:right;
	width:486px;
	padding-bottom:10px;
}

.cd-text{
	padding-bottom:5px;
}